html{
    font-size: 62.5%;
}
body{
    font-size: 1.6rem;
    letter-spacing: .05em;
    color: black;
    font-family: "源の角ゴシックJP", "HGP行書体";
}
.wrapper{
    max-width: 1400px;
    margin: 0 auto;
    padding: 6rem;
}
img{
    width: 100%;
    object-fit: cover;
}
h2{
    font-size: 5rem;
    margin:0 0 70px;
    text-align: center;
}
h3{
    font-size: 2.5rem;
    margin: 0 0 16px;
    text-align: center;
}
p{
    font-size: 1.4rem;
    font-family: "源の角ゴシックJP";
}
.link-btn{
    display: block;
    text-align: center;
    width: 23.5rem;
    line-height: 6rem;
    margin: 0 auto 70px;
    background-color:#209aeb;
    text-decoration: none;
    border-radius: 3rem;
    color: #ffffff;

}

/*header*/
.header{
    padding: 1.9rem 3rem;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    box-sizing: border-box;
    transition: .3s;
}
.header-logo{
    width: 150px;
    
}

.header-inner{
    margin: 20px 120px 0;
    display: flex;
    justify-content: space-between;
}

.header.fixed{
    position: fixed;
    background-color: #282f35;
    padding: 3rem;
    width: 100%;
    /*height:50px;*/
    transition: .3s;
}
.header a{
    font-size: 2.5rem;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    transition: .3s;
}
.header a:hover{
    opacity: .7;
    transition: .3s;
}
.header-nav ul{
    display: flex;
    list-style: none;
}
.header-nav li{
    padding:0 1.5rem;
}
.burger-btn{
    display: none;
}
/*ハンバーガーメニュー*/
    .burger-btn.cross .bar-top{
        transform: rotate(45deg) translate(8px, 8px);
        transition:.3s;
    }
    .burger-btn.cross .bar-mid{
        opacity: 0;
        transition: .3s;
    }
    .burger-btn.cross .bar-bottom{
        transform: rotate(-45deg) translate(8px,-8px);
        transition: .3s;
    } 
    body.noscroll{
        overflow: hidden;
    }

    button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
    }

    /* ローディング */
/* ローディング画面 */

.loaded {
    opacity: 0;
    visibility: hidden;
  }

#loading {
    width: 100vw;
    height: 100vh;
    transition: all 3s;
    background-image: url(../img/pinterest_board_photo.png);
    background-position: center center;
    background-size: contain;
    background-color:black;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
  }

/*中央に配置できない*/
  .spinner {
    width: 40px;
    height: 40px;
    background-color: #333;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);

    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
  }
  
  @-webkit-keyframes sk-rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
  }
  
  @keyframes sk-rotateplane {
    0% { 
      transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
    } 50% { 
      transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
    } 100% { 
      transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
      -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
  }
/*fv*/
.fv{
    height: 100vh;
    position: relative;
}
.fv img{
    height: 100vh;
    object-fit: cover;
}
.main-copy{
    position: absolute;
    top: 30%;
    left: 20%;
    color: #fff;
}
.en-copy{
    font-weight: bold;
    font-size: 8rem;
    font-family: "HGP行書体";
}
.ja-copy{
    font-weight: bold;
    font-size: 6rem;
    padding-left:4rem ;
    font-family: "HGP行書体";
}


.tuyomi{
    position: absolute;
    top: 70%;
    left: 50%;
    transform:translateX(-50%);
    justify-content: center;
    list-style: none;
    color: #fff;
    display: flex;    
}
.tuyomi li{
    display: block;
    padding: 1rem 2rem;
    font-size: 2.4rem;
}

/*profile*/
.zikosyoukai{
    display: flex;
}
.zikosyoukai-img{
    width: 40%;
    margin: 3rem;
    position: relative;
}
/*正方形にできない 解決*/
.zikosyoukai-img::before{
    content: "";
    display: block;
    padding-top: 100%;
}

.zikosyoukai-img img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}
.zikosyoukai-bun{
    width: 50%;
    margin: 10rem auto;
    font-size: 2.4rem;
    padding: 3rem;
}
.zikosyoukai-link-btn{
    margin-top: 10rem;
}

/*service*/
.service h2{
    text-align: center;
}
/*.service h3{
    text-align: center;
}*/
/*h3の下に線いる*/

.service-culumn{
    display: flex;
    justify-content: space-between;
}
.service-item{
    width: 30%;
}
.icon{
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin: 0 auto;
    margin-bottom: 10px;
}

/*works*/
.works-culumn{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:3rem ;
    margin: 5rem;
}
.works-item{
    overflow: hidden;
    position: relative;
}
.works-item p {
	font-size:		100%;
	color:			#fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
	
}
.works-item .mask {
	width:			100%;
	height:			100%;
	position:		absolute;
	top:			0;
	left:			0;
	background-color:	rgba(0,0,0,0.4);
	-webkit-transition:	all 0.4s ease;
	transition:		all 0.4s ease;
	-webkit-transform:	scale(0);	/* 大きさを０にして表示しない */
	transform:		scale(0);
}
.works-item:hover .mask {
	-webkit-transform:	scale(1);	/* 大きさを１にして表示する */
	transform:		scale(1);
}

.contact{
    text-align: center;
}

/*footer*/
footer p{
    text-align: center;
    margin: 3rem auto;
}

/*タブレット*/
@media (max-width:1020px) and (min-width:768px){
    /*header*/
    .header{
        padding: 3rem 4vw 0;
    }
    .header-logo{
        position: absolute;
        top: 30px;
        left: 20px;
    }
    .header h1{
        display: none;
    }
    .header-inner{
        padding:0;
    }
    .header-nav{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color:#282f35;
    }
    .header-nav ul{
        height: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .header-nav li{
        margin: 0 0 3rem;    
    }
    .header.fixed{
        display: none;
    }
    /*ハンバーガーメニュー*/
    .burger-btn{
        display: block;
        position: absolute;
        top: 3rem;
        right: 4vw;
    }
    .burger-btn .bar{
        display: block;
        height: 3px;
        width: 3rem;
        background-color: #fff;
    }
    .bar-top{
        margin-bottom: 8px;
    }
    .bar-mid{
        margin-bottom: 8px;
    }
    .burger-btn.cross .bar-top{
        transform: rotate(45deg) translate(8px, 8px);
        transition:.3s;
    }
    .burger-btn.cross .bar-mid{
        opacity: 0;
        transition: .3s;
    }
    .burger-btn.cross .bar-bottom{
        transform: rotate(-45deg) translate(8px,-8px);
        transition: .3s;
    } 
    body.noscroll{
        overflow: hidden;
    }

    button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
    }
    
}
/*スマートフォン*/
@media screen and (max-width:768px){
    .wrapper{
        margin: 0 auto;
        padding: 1rem;
    }
    h2{
        margin: 3rem auto;
    }
    p{
        padding: 1rem;
    }
    .link-btn{
        margin: 2rem auto;
    }
    /*header*/
    .header{
        padding: 3rem 4vw 0;
    }
    .header-logo{
        position: absolute;
        top: 30px;
        left: 20px;
    }
    .header h1{
        display: none;
    }
    .header-inner{
        padding:0;
    }
    .header-nav{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color:#282f35;
    }
    .header-nav ul{
        height: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .header-nav li{
        margin: 0 0 3rem;    
    }
    .header.fixed{
        display: none;
    }
    /*ハンバーガーメニュー*/
    .burger-btn{
        display: block;
        position: absolute;
        top: 3rem;
        right: 4vw;
    }
    .burger-btn .bar{
        display: block;
        height: 3px;
        width: 3rem;
        background-color: #fff;
    }
    .bar-top{
        margin-bottom: 8px;
    }
    .bar-mid{
        margin-bottom: 8px;
    }
    .burger-btn.cross .bar-top{
        transform: rotate(45deg) translate(8px, 8px);
        transition:.3s;
    }
    .burger-btn.cross .bar-mid{
        opacity: 0;
        transition: .3s;
    }
    .burger-btn.cross .bar-bottom{
        transform: rotate(-45deg) translate(8px,-8px);
        transition: .3s;
    } 
    body.noscroll{
        overflow: hidden;
    }

    button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
    }

    /*fv*/
    .tuyomi{
        display: none;
    }
    .main-copy{
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        -webkit-transform: translateY(-50%) translateX(-50%);
        color: #fff;
    }
    .en-copy{
        font-size: 2.5rem;
    }
    .ja-copy{
        font-size: 2rem;
    }

    /*profile*/
    .zikosyoukai{
        flex-direction: column;
        text-align: center;
    }
    .zikosyoukai-img{
        width: 60%;
        margin: 0 auto;
    }
    .zikosyoukai-bun{
        width: 100%;
        margin: 0 auto;
        padding: 0;
        text-align: left;
    }

    /*service*/
    .service-culumn{
        flex-direction: column;
    }
    .service-item{
        width: 100%;
    }
    .service-item h3{
        text-align: center;
        margin: 1rem 0 0;
        padding-left: 1rem;
    }

    /*works*/
	.works{
		width:100%;
	}
    .works-culumn{
        display: grid;
        grid-template-columns:repeat(auto-fit,minmax(350px, 1fr)) ;
        gap:2rem ;
        margin:0;
    }
	
}
